import 'package:flutter/material.dart';

abstract class MenuEntry extends StatefulWidget {
  const MenuEntry({
    super.key,
    this.action,
    this.title,
    this.icon,
  });

  final Function()? action;
  final String? title;
  final IconData? icon;
}
